Google Reader: “Non disponi dell’autorizzazione necessaria per visualizzare questo feed”

Un post al volo per chi, come me, usa Google Reader ed alcune volte gli viene visualizzato l’errore “Non disponi dell’autorizzazione necessaria per visualizzare questo feed“…

Google Reader

Non preoccupatevi… nel 99% dei casi è solo un problema di puntamento del browser, invece di usare http, vi conviene usare https 😉

Annunci